[Product-Developers] Including zope.app.security

Sean Gillies sgillies at frii.com
Wed Mar 19 18:07:55 UTC 2008


I'm writing a Plone 3 product around a working Zope (3.4) package, using
FiveSQLOS as an exemplar, but have run into a problem with ZCML
including zope.app.security. The inlcuded globalmodules.zcml file
contains unknown "module" directives. Is there a conflict between Five
and this directive such that it isn't loaded?

Thanks,
Sean






More information about the Product-Developers mailing list